Subject: Re: Yaesu FT-415 tech tip

From: [email-masked] ()
Date: Tue, 29 Sep 1992 00:20:54 GMT

In <[email-masked]> [email-masked] (Bill Owens) writes:

>The procedure to get the wider frequency range is simply to turn the
>radio on while holding the up and down arrow keys.  This is a rather
>important bit of information, since the tech also said that resetting
>the CPU (press and hold MR and VFO while turning the radio on) also
>sets the frequency range back to 144-148! No idea why Yaesu didn't
>include it in the manual...

This is the same for the older brother of the 415.  The 411E is the 
same setup, and the same absent info from the manual.